View Issue Details

IDProjectCategoryView StatusLast Update
0001498FreeCADFeaturepublic2014-04-14 17:02
ReporterjmaustpcAssigned Towandererfan 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Versiontrunk 
Target VersiontrunkFixed in Version0.14 
Summary0001498: Allow Part Loft to create a closed solid i.e. have the Loft start and finish with the same profile
DescriptionAllow Part Loft to create a closed solid i.e. have the Loft start and finish with the same profile

For an example see this forum topic
http://forum.freecadweb.org/viewtopic.php?f=8&t=6157

Currently in FreeCAD this works with Part Sweep along a circular or other closed path.

TagsNo tags attached.

Activities

wandererfan

2014-04-06 11:23

developer   ~0004531

http://www.forum.freecadweb.org/viewtopic.php?f=3&t=6243

discussion: effect of OCC versions on issue
             effect of angles between profiles

wandererfan

2014-04-14 12:30

developer   ~0004559

merge request for basic closed loft -> http://www.forum.freecadweb.org/viewtopic.php?f=17&t=6323

ToDo: "heart shaped" circular loft
      sensitivity to complexity of profile Placement.

Issue History

Date Modified Username Field Change
2014-03-29 15:38 jmaustpc New Issue
2014-04-06 11:21 wandererfan Assigned To => wandererfan
2014-04-06 11:21 wandererfan Status new => assigned
2014-04-06 11:23 wandererfan Note Added: 0004531
2014-04-14 12:30 wandererfan Note Added: 0004559
2014-04-14 17:02 wmayer Changeset attached => FreeCAD Master master d13946da
2014-04-14 17:02 wmayer Status assigned => closed
2014-04-14 17:02 wmayer Resolution open => fixed
2014-04-14 17:02 wmayer Fixed in Version => 0.14